@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Amatic+SC:wght@700&display=swap');

@font-face {
	font-family: 'Proxima Nova';
	src: local('Proxima Nova Bold'), local('Proxima-Nova-Bold'),
		url('/wp-content/themes/admil/fonts/ProximaNova-Bold.woff2') format('woff2'),
		url('/wp-content/themes/admil/fonts/ProximaNova-Bold.woff') format('woff'),
		url('/wp-content/themes/admil/fonts/ProximaNova-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
	font-display: swap
}
@font-face {
	font-family: 'Proxima Nova';
	src: local('Proxima Nova Semibold'), local('Proxima-Nova-Semibold'),
		url('/wp-content/themes/admil/fonts/ProximaNova-Semibold.woff2') format('woff2'),
		url('/wp-content/themes/admil/fonts/ProximaNova-Semibold.woff') format('woff'),
		url('/wp-content/themes/admil/fonts/ProximaNova-Semibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
	font-display: swap
}
@font-face {
	font-family: 'Proxima Nova';
	src: local('Proxima Nova Regular'), local('Proxima-Nova-Regular'),
		url('/wp-content/themes/admil/fonts/ProximaNova-Regular.woff2') format('woff2'),
		url('/wp-content/themes/admil/fonts/ProximaNova-Regular.woff') format('woff'),
		url('/wp-content/themes/admil/fonts/ProximaNova-Regular.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap
}
@font-face {
	font-family: 'Proxima Nova';
	src: local('Proxima Nova Light'), local('Proxima-Nova-Light'),
		url('/wp-content/themes/admil/fonts/ProximaNova-Light.woff2') format('woff2'),
		url('/wp-content/themes/admil/fonts/ProximaNova-Light.woff') format('woff'),
		url('/wp-content/themes/admil/fonts/ProximaNova-Light.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap
}


html{
	/*height:100%;*/
	width:100%;
	font-size:15px;
}
	body{
		padding:0;
		margin:0;
		height:100%;
		width:100%;
		color:#212121;
		background-color:#fff;
		font-weight:500;
	}
		*{
			outline:none;
			box-sizing:border-box;
			font-family:'Proxima Nova', 'Arial', sans-serif;
			padding:0;
			margin:0;
			/* z-index:10; */
		}
		img{
			vertical-align:bottom;
		}
		input{
			-webkit-appearance: none;
			-moz-appearance: none;
			appearance: none;
		}

		.anim,
		.anim *{
			-webkit-transition: all 0.3s ease;
			-moz-transition: all 0.3s ease;
			-o-transition: all 0.3s ease;
			transition:all 0.3s ease;
		}
		.fastanim,
		.fastanim *{
			transition:.1s linear;
		}
		.clear{
			float:none;
			clear:both;
		}
		a{
			/* color:#212121; */
			text-decoration:none;
		}
		h1, h2, h3, h4, h5, h6{
			font-weight:700;
			line-height:115%;
		}
		.header,
		.header *{
			font-family:'Amatic SC', sans-serif;
			font-size: 56px;
			line-height: 71px;
			color: #E78E42;
		}

		.btn{
			/* font-size:16px; */
			color:#fff;
			display:inline-block;
			font-size:15px;
			border-radius:15px;
			font-weight:600;
			padding:15px 33px;
			min-width:179px;
			cursor:pointer;
			text-decoration:none;
			position:relative;
			z-index:50;
			white-space:nowrap;
			color:#212121;
			border:1px solid #EDAB2D;
			text-align:center;
		}
		.btnbg{
			background: linear-gradient(93.6deg, #EDAB2D 0%, #D77E28 99.26%);
			border:transparent;
			color:#fff !important;
		}
		.btn:hover{

		}

		.wide{
			width:100%;
			min-width:1180px;
			position:relative;
			margin:0 auto;
		}
		.container{
			width:100%;
			max-width:1170px;
			min-width:1170px;
			margin:0 auto;
			padding:0 15px;
			position:relative;
		}
		.href{
			cursor:pointer;
		}
		/* .forpc{
			display:block;
		} */
		.formob,
		.mmenu{
			display:none;
		}
		.section__nav{
			display:flex;
			justify-content:space-between;
			align-items:center;
		}
			.section__nav .right__func{
				display:flex;
				justify-content:flex-end;
			}
				.owl__str{
					margin-left:40px;
				}
				.owl__next,
				.owl__prev{
					display:inline-block;
					width:47px;
					height:47px;
					background:url(/wp-content/themes/admil/i/owl-str.svg) center center/cover no-repeat;
					margin-left:10px;
				}
				.owl__next{
					transform:rotate(180deg);
				}

		.owl-dots{
			text-align:center;
			margin-top:5px;
		}
			.owl-dots .owl-dot{
				width:8px;
				height:8px;
				/* border:1px solid #2F7DE2 !important; */
				background:#D5CEC5;
				border-radius:10px;
				margin:0 5px;
			}
			.owl-dots .owl-dot.active{
				background: linear-gradient(93.6deg, #EDAB2D 0%, #D77E28 99.26%);
			}

/******************************/
#menu{
	width:100%;
	height:100%;
	position:fixed;
	z-index:1000;
	overflow-y:auto;
	top:0;
	background:#fff;
	padding:22px;
	display:none;
}
		.menu_close{
			cursor:pointer;
			position:absolute;
			right:15px;
			top:30px;
			/* background:#fff; */
		}
	.mobmenu__menu{
		margin-top:30px;
	}
		.mobmenu__menu ul{
			list-style:none;
			padding:0;
			margin:0;
		}
		.mobmenu__menu>ul>li {
			font-weight:700;
			font-size:17px;
			line-height: 20px;
			margin-bottom: 0;
			padding: 18px 0;
			border-top: 1px solid #E5E5E5;
		}
		.mobmenu__menu li:first-child{
			border:0;
		}
			.mobmenu__menu li a{
				color:#212121;
			}
		.mobmenu__menu .menu-item-has-children .sub-menu{
			font-size:15px;
			font-weight:500;
			margin:15px 0 0 20px;
			display:none;
		}



/******************************/
header{
	position:fixed;
	top:0;
	width:100%;
	z-index:1000;
	background:#fff;
}
main{
	margin-top:185px;
}
.header__top{
	padding:20px 0;
}
	.header__top .container{
		display:flex;
		justify-content:space-between;
		align-items:center;
	}
		.header__top--btn{
			display:flex;
			align-items:center;
		}
		.header__top--btn a{
			margin:0 8px;
		}
		.header__top--phones{
			display:flex;
			justify-content: flex-end;
		}
			.phones__items{
				text-align:right;
				color:#ABA8A8;
				font-size:14px;
				margin-right:18px;
			}
				.phones__items a{
					display:block;
					font-weight:700;
					font-size:15px;
					color:#212121;
				}
.header__nav{
	background:#F4EEE7;
	padding:18px 0;
	border-bottom:3px solid #fff;
}
	.header__nav .container>ul{
		list-style:none;
		margin:0;
		padding:0;
		font-weight:700;
		font-size:15px;
		display:flex;
		justify-content:space-between;
		align-items:center;
	}
		.header__nav .container>ul>li{
			flex-grow:1;
			position:relative;
		}
			.header__nav a{
				color:#212121;
				position:relative;
				-webkit-transition: all 0.3s ease;
				-moz-transition: all 0.3s ease;
				-o-transition: all 0.3s ease;
				transition:all 0.3s ease;
			}
			.header__nav a:hover{
				color:#D77E28;
			}
		.header__nav .container>ul>li:last-child{
			text-align:right;
			flex-grow:3;
		}
			.search__btn--active{
				position: absolute;
				width:350px;
				/* padding:20px; */
				background:#fff;
				right:-20px;
				top:-9px;
				box-shadow: 5px 15px 40px rgba(30, 35, 66, 0.15);
				display:none;
				z-index:100;
				/* opacity:0.5 */
			}
				.search__btn--active input[type=text]{
					border:0;
					width:100%;
					padding:15px;
				}
				.search__btn--active button{
					position:absolute;
					top:9px;
					right:20px;
					border:0;
					background:0;
					cursor:pointer;
				}
				.search__btn--active button:hover svg{
					fill:#D77E28;
				}
			.search__btn svg{
				fill:#212121;
			}
			.search__btn a{
				display:inline-block;
				vertical-align:bottom
			}
			.search__btn a:hover svg{
				fill:#D77E28;
			}
		.menu-item-has-children>a:after{
			content: '';
			position: absolute;
			background: url(/wp-content/themes/admil/i/submenu.svg) center center no-repeat;
			width: 12px;
			height: 13px;
			margin-left: 5px;
			margin-top: 3px;
		}
		.header__nav .menu-item-has-children:hover .sub-menu{
			visibility:visible;
			opacity:1;
			z-index:+1;
		}
		.header__nav .menu-item-has-children .sub-menu{
			visibility: hidden;
			opacity:0;
			z-index:-1;
			list-style:none;
			padding:0;
			margin:0;
			position:absolute;
			background:#F4EEE7;
			font-weight:500;
			font-size:14px;
			/* line-height:30px; */
			padding:20px 20px 15px;
			margin-left:-20px;
			width:230px;
			border-radius:0 0 15px 15px;
			-webkit-transition: all 0.3s ease;
			-moz-transition: all 0.3s ease;
			-o-transition: all 0.3s ease;
			transition:all 0.3s ease;
		}
			.menu-item-has-children .sub-menu li{
				padding:6px 0;
			}

.mainwrap{
	display:flex;
	justify-content:space-between;
	/* margin-top:34px; */
}
	.mainwrap--leftcol{
		max-width:750px;
		width:100%; 
		margin-right:30px;
	}

		.main__slider--item{
			display:flex;
			background:#F4EEE7;
			border-radius: 15px;
			overflow:hidden;
			/*height:481px;*/
			min-height:481px;
			width:100%;
		}
			.main__slider--img{
				width:50%;
				max-width:369px;
				overflow:hidden;
				background:#F4EEE7;
				position:relative;
			}
				.traur__line{
					width:100%;
					height:50px;
					position:absolute;
					bottom:0;
					right:-30%;
					transform:rotate(-45deg);
					background:#212121;
				}
				.main__slider--img img{
					width:100%;
  				height:100%;
					object-fit:cover;
				}
			.main__slider--content{
				width:50%;
				max-width:381px;
				padding:30px;
			}
				.main__slider--content .header{
					font-size:46px;
					line-height:48px;
					margin-bottom:15px;
				}
				.main__slider--content p{
					font-size:13px;
					line-height:20px;
					margin-bottom:22px;
					margin-top:18px;
				}
				.donat__line{
					display:flex;
					justify-content:space-between;
					flex-wrap:wrap;
					margin-top:21px;
				}
					.donat__helped{
						text-align:left;
					}
					.donat__need{
						text-align:right;
					}
					.donat__helped strong,
					.donat__need strong{
						display:block;
					}
					.donat__helped strong:after,
					.donat__need strong:after{
						content:'₽';
						font-weight:500;
						margin-left:5px
					}
					.donat__progress{
						width:100%;
						height:8px;
						background:#D5CEC5;
						border-radius: 90px;
						margin-top:17px;
						text-align:left;
					}
						.donat__progress span{
							height:8px;
							max-width:100%;
							background:#90C84D;
							display:inline-block;
							border-radius: 90px;
							vertical-align:top;
						}


			.need__help{
				margin-top:29px;
			}
				.need__help--list{
					display:flex;
					justify-content:space-between;
					flex-wrap:wrap;
					margin-top:26px;
				}
				.text__container .need__help--list{
					margin-top:0;
				}
					.need__help--item{
						width:50%;
						max-width:360px;
						border:1px solid #E9E6E3;
						border-radius:15px;
						overflow:hidden;
						margin-bottom:30px;
					}
					.need__help--img{
						height:250px;
						overflow:hidden;
						background:#F4EEE7;
					}
						.need__help--img img{
							height:100%;
							width:100%;
							object-fit:cover;
						}
						.need__help--content{
							text-align:center;
							padding:29px;
							line-height:20px;
						}
							.need__help--content h2{
								font-size:22px;
								color:#212121;
								margin-bottom:6px;
							}
							.need__help--content p{
								font-size:13px;
								line-height:20px;
								color:#555;
							}
							.need__help--content .btn{
								margin-top:30px;
							}

	.mainwrap--rightcol{
		max-width:360px;
		min-width:300px;
		padding-bottom:60px;
	}
		.how__help{
			background: linear-gradient(92.2deg, #EDAB2D 0.31%, #D77E28 100%);
			border-radius: 15px;
			padding:24px;
			height:481px;
			margin-bottom:60px;
		}
		.help__leyka{
			position:sticky;
			top:163px;
		}
			.how__help .header{
				font-size: 32px;
				line-height: 40px;
				color: #FFFFFF;
				margin-bottom:22px;
			}
			.how__help--item{
				margin-bottom:24px;
				color:#fff;
				font-size:14px;
			}
				.how__help--item span{
					font-weight:700;
					display:block;
					font-size:15px;
					margin-bottom:6px;
				}
				.how__help--item>a{
					color:#fff;
					text-decoration:underline;
					display:block;
				}
				.how__help--item img{
					box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.07);
					border-radius: 15px;
					margin:6px 10px 0 0;
				}
		.donat__list{
			background: #F4EEE7;
			border-radius: 15px;
			padding:30px 24px;
		}
			.donat__list h3{
				margin-bottom:17px;
				font-size:22px;
			}
			.donat__list--table{
				/* margin-top:17px; */
			}
			.donat__list .donations-list-table .title,
			.donat__list .donations-list-table thead,
			.donat__list .donations-list-table .donation_type,
			.donat__list .donations-list-table .donation-type-icon{
				display:none;
			}
			
			.donat__list .donations-list-table{
				width:100%;
				border-collapse:collapse;
			}
				.donat__list .donations-list-table .list-row:nth-child(odd) td{
					background:#F9F4ED;
				}
				.donat__list .donations-list-table .list-row{
					/*display:flex;
					justify-content:space-between;*/
					padding:6px 0;
				}
					.donat__list .donations-list-table .list-row td{
						padding:6px 14px;
					}
					.donat__list .donations-list-table .list-row .donation_donor_name{
						border-radius:11px 0 0 11px;
					}
					.donat__list .donations-list-table .list-row .donation_amount{
						font-weight:700;
						text-align:right;
						white-space:nowrap;
						border-radius:0 11px 11px 0;
					}
					.support__list{
						font-size:13px;
						margin-top:25px;
						color:#333;
					}
						.support__list .title{
							float:left;
							padding-right:7px;
							font-weight:700;
						}
						.support__list .title:after{
							content:':';
						}
						.support__list a{
							color:#D77E28;
							text-decoration:underline;
						}
					/*.list__table--row .amount:after{
						content:'₽';
						font-weight:500;
						margin-left:5px
					}*/
			.donat__list .btn{
				width:100%;
				margin-top:20px;
			}



.projects{
	background: #F4EEE7;
	padding:66px 0;
	margin-top:59px;
}
	.project__list{
		display:flex;
		justify-content:space-between;
		flex-wrap:wrap;
		margin-top:43px;
	}
	.text__container .project__list{
		margin-top:0;
	}
	.project__list:after {
		content: "";
		flex-basis: 32%;
	}
		.project__item{
			width:31.5%;
			max-width:360px;
			margin-bottom:50px;
		}
		.text__container .project__item{
			width:50%;
		}
			.project__item--img{
				height:212px;
				width:100%;
				overflow:hidden;
				border-radius:15px;
				background:#F4EEE7;
			}
				.project__item--img img{
					width:100%;
					height:100%;
					object-fit:cover;
				}
			.project__item a:hover img{
				transform:scale(1.1);
			}
			.project__item span{
				display:block;
				border-left:3px solid #F79D4F;
				margin-top:25px;
				padding-left:24px;
				font-weight:700;
				font-size:17px;
				color:#212121;
			}
			.project__item a:hover span{
				color:#F79D4F;
			}
.project__page--list{
	display:flex;
	flex-direction:column;
}


.news{
	padding:66px 0;
}
	.news__list{
		display:flex;
		justify-content:space-between;
		flex-wrap:wrap;
		margin-top:43px;
	}
	.text__container .news__list{
		margin-top:0;
	}
		.news .news__item{
			width:100%;
		}
		.news__item{
			width:50%;
			max-width:360px;
			margin-bottom:50px;
		}
			.news__item--img{
				height:212px;
				width:100%;
				overflow:hidden;
				border-radius:15px;
				background:#F4EEE7;
			}
				.news__item--img img{
					width:100%;
					height:100%;
					object-fit:cover;
				}
			.news__item a:hover img{
				transform:scale(1.1);
			}
			.news__item--date{
				font-size: 13px;
				color: #E78E42;
				margin-top:17px;
				display:block;
				font-weight:700;
				text-transform:uppercase;
			}
			.news__item--name{
				display:block;
				margin-top:13px;
				font-weight:700;
				font-size:17px;
				color:#212121;
			}
			.news__item a:hover .news__item--name{
				color:#F79D4F;
			}

.partners{
	background: #F4EEE7;
	padding:66px 0;
}
	.partners__list{
		display:flex;
		justify-content:space-between;
		flex-wrap:wrap;
		margin-top:43px;
	}
		.partners__item{
			/* width:20%; */
			max-width:204px;
			background:#fff;
			border-radius: 15px;
			display:flex;
			padding:15px 0;
			justify-content:center;
		}
			.partners__item--img{
				height:80px;
				width:150px;
				overflow:hidden;
				background:#fff;
			}
				.partners__item--img img{
					width:100%;
					height:100%;
					object-fit:contain;
				}
				
.partners__page--list,
.komanda__page--list{
	display:flex;
	flex-direction:column;
}
	.partners__page--item,
	.komanda__page--item{
		display:flex;
		justify-content:space-between;
		margin-bottom:50px;
	}
	.komanda__page--item{
		align-items: center;
	}
	.partners__page--item:last-child,
	.komanda__page--item:last-child{
		margin-bottom:0;
	}
		.partners__page--img,
		.komanda__page--img{
			width:25%;
			padding-top:20px;
		}
			.partners__page--img img,
			.komanda__page--img img{
				max-width:100%;
			}
			.komanda__page--img img{
				border-radius:30px;
			}
		.partners__page--content,
		.komanda__page--content{
			width:70%;
		}

.breadcrumbs .container{
	font-weight:400;
	/*margin-top:28px;
	padding-bottom:20px;*/
	font-size: 13px;
	line-height: 16px;
	color:#868686;
}
.breadcrumbs .container .sepa{
	padding:0 5px;
}
.breadcrumbs .container a{
	color:#868686;
	text-decoration:underline;
}

.fulltext{
	padding:30px 0 104px;
	font-family: Proxima Nova;
	line-height: 24px;
}
	.container--wrap{
		max-width:1037px;
	}
	.fulltext .header{
		font-size:46px;
		margin-bottom:30px;
		line-height:51px;
	}
	.fulltext p,
	.text__container p{
		margin:15px 0;
	}
		.fulltext a,
		.text__container a{
			border-bottom:1px solid #eee;
			color:#D77E28;
		}
	.text__param{
		margin-top:70px;
		width:100%;
		float:none;
	}
		.text__param--list{
			display:flex;
			justify-content:space-between;
			flex-wrap:wrap;
		}
		.text__param--row{
			width:30%;
			display:flex;
			align-items:center;
			margin:45px 0 10px;
		}
		.text__param--row .header{
			font-size:110px;
			padding-right:20px;
		}
		.text__param--row span{
			font-size:18px;
			line-height:28px;
		}

.project__news{
	background: #F4EEE7;
}

.child__help{
	padding:40px 0 80px;
}
	.child__help .need__help--item{
		margin-bottom:49px;
	}

.child__page{
	/*margin-top:8px;*/
	padding-top:30px;
}
	.child__page h1,
	.child__page h1 *{
		font-size:46px;
		line-height:51px;
	}
	.child__page .mainwrap{
		margin-top:25px;
	}
	.child__page .main__slider--item{
		margin-bottom:60px;
	}

.text__container{
	line-height:24px;
	padding-bottom:79px;
}
	.text__container p{
		margin:15px 0;
	}
	.text__container blockquote{
		padding-left:60px;
		margin-top:35px;
		position:relative;
	}
	.text__container blockquote:before{
		position:absolute;
		content:'\00AB';
		font-size:66px;
		font-weight:700;
		top:-5px;
		left:20px;
	}
	.text__container ul,
	.fulltext ul,
	.text__container ol,
	.fulltext ol{
		margin:10px 0 0 30px;
	}
		.text__container li,
		.fulltext li{
			padding:4px 0 5px;
		}
	.text__container img{
		max-width:100%;
	}
	img.alignleft{
		float:left;
		margin:0 15px 15px 0;
	}
	img.alignright{
		float:right;
		margin:0 0 15px 15px;
	}
	img.aligncenter,
	.wp-caption{
		display:block;
		margin: 0 auto;
	}
	img.alignnone{
		position:relative;
		margin-right:100%;
		margin-bottom:15px;
	}
	.wp-caption{
		color:#555;
		font-size:13px;
		font-style:italic;
	}
		.wp-caption p{
			margin-top:5px;
		}
	.post__tags{
		display:block;
		width:100%;
		padding-top:30px;
		clear:both;
		font-size:13px;
	}
		.post__tags a{
			background:#F4EEE7;
			border-radius:4px;
			padding:5px 10px;
			margin-right:5px;
		}
	.text__container .leyka-pf.leyka-pf-star{
		display:none;
	}
	.text__container #leyka-campaign-finished{
		display:none;
	}


.docs__header{
	font-size:35px;
	margin-bottom:10px;
}
	.docs__list{
		display:flex;
		flex-wrap:wrap;
	}
		.docs__item{
			width:31%;
			margin-right:2%;
			font-weight:700;
			line-height:20px;
			fon-size:16px;
			margin-bottom:30px;
		}
			.docs__item--img{
				height:326px;
				/*width:225px;*/
				width:100%;
				overflow:hidden;
				border-radius:25px;
				border:1px solid #eee;
				margin-bottom:10px;
			}
				.docs__item--img img{
					width:100%;
					height:100%;
					object-fit:cover;
				}


.other__reports{
	display:flex;
}
	.other__reports--menu{
		min-width:100px;
		display:flex;
		flex-direction:column;
	}
	.other__reports--menu a{
		display:inline;
		font-size:18px;
		line-height:35px;
	}
	.other__reports--list{
		width:100%;
	}


.page404{
	display:flex;
	flex-direction:column;
	justify-content:center;
	padding:30px 0 70px;
	text-align:center;
	height:600px;
}
	.page404 p{
		padding:10px 0;
	}
	.page404 h1{
		margin-bottom:30px;
	}
	.page404 .btn{
		margin-top:30px;
	}


.fancybox-container{
	z-index:1000 !important;
}
.modal.fancybox-content{
	padding:20px;
	width:450px;
}
	.modal .header{
		font-size:40px;
		line-height:43px;
		width:90%;
	}
	
	.leyka-pf.leyka-pf-star{
		padding:0 !important;
		box-shadow:none !important;
	}
		.leyka-pf.leyka-pf-star *{
			font-family:'Proxima Nova', 'Arial', sans-serif !important;
			/*font-size:16px !important;*/
			font-weight:500 !important;
		}
		.leyka-tpl-star-form .section .section__fields.periodicity a.active,
		.leyka-screen-form .section .section__fields.periodicity a.active,
		.leyka-tpl-star-form .section .section__fields .donor__submit input,
		.leyka-screen-form .section .section__fields .donor__submit input{
			background:linear-gradient(93.6deg, #EDAB2D 0%, #D77E28 99.26%) !important;
			border:none !important;
			font-weight:600 !important;
			border-radius: 15px;
		}
		.leyka-tpl-star-form .section .section__fields .star-swiper .full-list .swiper-item,
		.leyka-screen-form .section .section__fields .star-swiper .full-list .swiper-item,
		.leyka-tpl-star-form .section .section__fields.donor .donor__textfield .leyka-star-field-frame,
		.leyka-screen-form .section .section__fields.donor .donor__textfield .leyka-star-field-frame{
			border-width:1px !important;
			min-width:auto !important;
		}
		.leyka-tpl-star-form .section .section__fields .donor__submit input:disabled,
		.leyka-screen-form .section .section__fields .donor__submit input:disabled{
			opacity:0.7;
		}
		.leyka-tpl-star-form .section .section__fields .star-swiper .full-list .swiper-item.selected,
		.leyka-screen-form .section .section__fields .star-swiper .full-list .swiper-item.selected,
		.leyka-tpl-star-form .section .section__fields.donor .donor__textfield.valid .leyka-star-field-frame,
		.leyka-screen-form .section .section__fields.donor .donor__textfield.valid .leyka-star-field-frame{
			border-color:#E78E42 !important;
		}
			.leyka-tpl-star-form .section .section__fields .star-swiper .full-list .swiper-item.selected *,
			.leyka-screen-form .section .section__fields .star-swiper .full-list .swiper-item.selected *{
				color:#E78E42 !important;
			}
		.leyka-tpl-star-form .section .section__fields .star-swiper .swiper-item,
		.leyka-screen-form .section .section__fields .star-swiper .swiper-item,
		.leyka-tpl-star-form .section .section__fields.donor .donor__textfield .leyka-star-field-frame,
		.leyka-screen-form .section .section__fields.donor .donor__textfield .leyka-star-field-frame{
			height:50px !important;
		}
		.leyka-tpl-star-form .section .section__fields.donor .donor__textfield .leyka-star-field-error-frame,
		.leyka-screen-form .section .section__fields.donor .donor__textfield .leyka-star-field-error-frame{
			min-height:15px !important;
		}
		.leyka-tpl-star-form .section .section__fields .amount__figure.star-swiper.only-one-item .swiper-item.flex-amount-item,
		.leyka-screen-form .section .section__fields .amount__figure.star-swiper.only-one-item .swiper-item.flex-amount-item{
			padding: 6px 16px 0 16px !important;
		}
		
		.section--cards .full-list {
			flex-wrap:nowrap !important;
		}
		
		div[id*="leyka-pf-"] .payment-opt__icon img{
			height:auto !important;
		}
		.section__fields.amount-description{
			display:none !important;
		}
		
		.leyka-tpl-star-form .section .section__fields .donor__oferta label svg.icon-checkbox-check, .leyka-screen-form .section .section__fields .donor__oferta label svg.icon-checkbox-check{
			left: -21px !important;
			top: 8px !important;
		}
		
		
		

.donate__hide{
	overflow:hidden;
	position: relative;
	height:600px;
}
#donate__child .donations-list{
	margin-top:20px;
	padding-right:10px;
	overflow-y:auto;
	height:100%;
}
#donate__child table .title,
#donate__child .donation_type{
	display:none;
}

	#donate__child .leyka-shortcode.donations-list .donations-list-table .donation_donor_name{
		flex: 1 0 180px;
	}
	#donate__child .leyka-shortcode.donations-list .donations-list-table .donation_amount{
		flex: 1 0 100px;
		white-space:nowrap;
	}

/*
E78E42
linear-gradient(93.6deg, #EDAB2D 0%, #D77E28 99.26%);
*/

#mc_embed_signup{
	margin-top:30px;
}
	.mc-field-group{
		margin-bottom:20px;
	}
		.mc-field-group input{
			padding:15px 10px;
			border:1px solid #ededed;
			width:100%;
			font-size:16px;
			font-weight:500;
			margin-top:7px;
		}
	#mc_embed_signup input[type=submit]{
		width:100%;
		text-transform:uppercase;
		padding:18px 0;
		font-size:16px;
	}

.pagination{
	width:100%;
	text-align:center;
}
	.pagination a{
		border:1px solid #edc67d;
	}
	.page-numbers{
		color:#fff;
		display:inline-block;
		font-size:15px;
		border-radius:15px;
		font-weight:700;
		padding:9px 19px;
		cursor:pointer;
		text-decoration:none;
		position:relative;
		z-index:50;
		white-space:nowrap;
		color:#212121;
		text-align:center;
	}
	.page-numbers.current{
		background: linear-gradient(93.6deg, #EDAB2D 0%, #D77E28 99.26%);
		border:transparent;
		color:#fff !important;
		padding:10px 20px;
	}
	.prev.page-numbers,
	.next.page-numbers{
		display:none;
	}
	
a.file{
	margin-top:40px;
	font-size:18px;
	padding: 8px 0 8px 44px;
	border-bottom:none;
	background:url('/wp-content/themes/admil/i/doc.svg') left center no-repeat;
	display:block;
}


.donate__tabs {
	border-bottom: 1px solid #E5E5E5;
	margin-bottom: 40px;
	overflow: auto;
	white-space: nowrap;
}
	.donate__tabs--list {
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: center;
	}
		.donate__tabs--item {
			margin-right:35px;
			font-weight:600;
			font-size: 16px;
			line-height: 22px;
			color: #C4C4C4;
			padding-bottom: 10px;
			position: relative;
			cursor: pointer;
		}
		.donate__tabs--active {
			color: #D77E28;
		}
		.donate__tabs--active:before {
			content: "";
			display: inline-block;
			position: absolute;
			width: 100%;
			height: 4px;
			bottom: 0;
			left: 0;
			background-color: #D77E28;
		}
		.donate__tabs--item:nth-last-child(1) {
			margin-right: 0;
		}
.donate__content{
	display:none;
}
.donate__content--active{
	display:block;
}
.donate__content .container{
	min-width:100%;
	padding:0;
}
.donate__status{
	text-align:center;
	width:70%;
	margin:0 auto;
}


.footer{
	background: #A2886A;
	padding:38px 0 45px;
	color:#fff;
}
	.footer a{
		color:#fff;
		text-decoration:none;
	}
	.footer .container{
		display:flex;
		justify-content:space-between;
	}
		.footer__logo--adr{
			display:none;
		}
		.footer__logo--phones{
			margin-top:24px;
			display:flex;
			align-items:center;
		}
			.footer__logo--phones .phones__items{
				margin-left:18px;
				color:#fff;
				text-align:left;
			}
		.footer__nav{
			display:flex;
		}
			.footer__nav ul{
				list-style:none;
				margin:0 40px;
				padding:0;
				line-height:37px;
			}
		.footer__contacts{
			line-height:37px;
		}
			.footer__contacts .btn{
				display:inline-block;
				margin-top:34px;
				line-height:18px;
			}
